<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Categories</title>
</head>
{% if user.is_authenticated %}
<header>
    <li>
        <button><a href="{% url 'home' %}">Home</a></button>
    </li>
</header>

<body>
    <main>
        <div>
            <table>
                <thead>
                    <tr>
                        <td>Name</td>
                        <td>Number of Reciepts</td>
                    </tr>
                </thead>
                <tbody>
                    {% for item in category_list %}
                    <tr>
                        <td>{{ item.name }}</td>
                        <td>{{ item.receipts.count }}</td>
                    </tr>
                </tbody>
                {% endfor %}
            </table>
        </div>

    </main>
    {% endif %}
</body>

</html>
